[KCM Locale]
Name=Israel
Name[ar]=اسرائيل
Name[az]=İzrail
Name[be]=Ізраіль
Name[bg]=Израел
Name[bs]=Izrael
Name[cs]=Izrael
Name[el]=Ισραήλ
Name[eo]=Israelo
Name[et]=Iisrael
Name[fa]=اسراییل
Name[fo]=Ísrael
Name[fr]=Israël
Name[he]=ישראל
Name[hr]=Izrael
Name[hu]=Izrael
Name[is]=Ísrael
Name[it]=Israele
Name[ja]=イスラエル
Name[ko]=이스라엘
Name[lo]=ອິດສະລະເອລ
Name[lt]=Izraelis
Name[lv]=Izraēla
Name[mk]=Израел
Name[mn]=Изриал
Name[mt]=Iżrael
Name[pl]=Izrael
Name[ru]=Израиль
Name[sk]=Izrael
Name[sl]=Izrael
Name[sr]=Izrael
Name[ss]=I-Israel
Name[ta]=­Í§Ãø
Name[th]=อิสราเอล
Name[tr]=İsrail
Name[uk]=Ізраїль
Name[wa]=Israyel
Name[xh]=USirayeli
Name[zh_CN]=以色列
Name[zh_TW]=以色列
Region=asia
Languages=he,ar
CurrencySymbol=₪
DateFormat[he]=%A, %e ב%B %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%e/%n/%Y
TimeFormat=%H:%M:%S
WeekStartDay=7
NegativeMonetarySignPosition=1
